Before installing and configuring the Management Pack for HPE 3PAR StoreServ, ensure your system meets the following requirements:

vRealize Operations (vROps) Requirements HPE 3PAR StoreServ Requirements
Version(s)

vRealize Operations 7.x or 8.x

 (Advanced or Enterprise editions)

HPE 3PAR StoreServ Storage Array with the following:

  • 3PAR Web Services API (WSAPI), versions 1.5.3 - 1.6

    Important: The WSAPI must be enabled on your specific StoreServ array to enable communication with the Management Pack. See: Enabling the HPE 3PAR StoreServ WSAPI.
    Important: CPU metrics are not available from API versions prior to version 1.6.
Connection

vROps hostname or IP address

3PAR StoreServ Array hostname (or IPv4 address)

Port: Default HTTPS port is 8080. Default HTTP port is 8008.

Credentials N/A

3PAR StoreServ Arrayuser name and password

Note: The least privileged user (LPU) must be assigned the browse role. See: Assigning the HPE 3PAR StoreServ Least-Privileged User (LPU).